# 🏅 Medal Criteria

## 🥉 Bronze Medal

| Name | Explanation | Link |
|------|-------------|------|
| Competition Deliverables | We have completed the following deliverables: Wiki, Project Promotion Video, Presentation Video, Judging Form, and Judging Session | Find our Promotion video [here](https://2024.igem.wiki/tum-straubing/promotion-video). |
| Project Attributions | In our attributions form, we acknowledged the tasks fulfilled by each team member, external contributions, and a timeline. | Visit our [Attributions page](https://2024.igem.wiki/tum-straubing/attributions). |
| Project Description | On the Project Description page you can find how and why we chose our iGEM project and a complete overview of the project with visualizations. | Here you can find our [Project Description page](https://2024.igem.wiki/tum-straubing/description). |
| Project Contribution | TBD | The Contribution page can be found [here](https://2024.igem.wiki/tum-straubing/contribution). |

## 🥈 Silver Medal

| Name | Explanation | Link |
|------|-------------|------|
| Engineering success | TBD | See our [Engineering page](https://2024.igem.wiki/tum-straubing/engineering) for more information about our engineering cycles. |
| Human practices | We determined the impact of our project on the world by consulting various resources such as researchers, experts, and end users. | You can find our Human Practices page [here](https://2024.igem.wiki/tum-straubing/human-practices). |

## 🥇 Gold Medal

| Name | Explanation | Link |
|------|-------------|------|
| Excellence in Synthetic Biology | We have put special effort into our Entrepreneurship, Education, and Modeling | Here you can find our [Modeling page](https://2024.igem.wiki/tum-straubing/modeling), [Entrepreneurship page](https://2024.igem.wiki/tum-straubing/entrepreneurship), and [Education page](https://2024.igem.wiki/tum-straubing/education). |